<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RmsEventHistory extends Model
{
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'user_id',
        'status',
        'path_file'
    ];

    public function user()
    {
        return $this->belongsTo('App\Models\User');
    }

    public function rmsEvent()
    {
        return $this->belongsTo('App\Models\RmsEvent');
    }
}
